Subject: A new behavior after upgrading from 3.4 to 3.5

From: Tigran Zakoyan <[email-masked]>
Date: Fri, 29 Jun 2007 22:03:31 +0400

Dear all,

after upgrading my 3.4 argus to 3.5 I see that the top level page now shows all the down states of lower level.
I have 3 different monitoring groups for 3 interfaces, each containing sub-groups, hosts and services, with several levels of 
nesting. Before upgrading the upper level show only the down states of the immidiately underlaying level objects; now I can see on 
the top pages red bars even for objects laying 2, 3 or more levels lower. It is kinda of disappointing - I built the monitoring 
tree the way to be sure that I can see the down states of real importance at the first glance; now I see ALL the down objects. 
What shall I do to keep the much lower level downstates hidden on top level?

Thanks to Jeff for the system.

BW,
Tigran Zakoyan.